
/******************************************************************************/
/* EXTERNAL CSS */
/******************************************************************************/
@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);

/******************************************************************************/
/* @FONT REPLACEMENT */
/******************************************************************************/
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,600,700);

*:focus {  
 outline: none !important;  
} 

.top-menu{
  clear: both;
  width: 100%;
  margin: 0 20px 20px 0;
  text-align: right;
  font-size: 14px;
  color: #173a78;
  font-weight: 700;
}

.top-menu a,
.top-menu a {
  color: #173a78;
  cursor: pointer;
}

.top-menu a:hover,
.top-menu a:hover {
  color: blue;
  text-decoration: none;
}

.top-menu {
  list-style: none;
}

.top-menu li {
 display: inline-block; 
}

.top-menu li:after,
.top-menu li:after{
  content: "|";
  padding: 0 2px 0 9px;
}

.top-menu li:last-child:after,
.top-menu li:last-child:after{
  content: " ";
}



/******************************************************************************/
/* CONTENT */
/******************************************************************************/
.SOSContent {
    font: normal 14px/150% "Open Sans", Arial, Helvetica !important; 
    background: #d2dff5 url(../Images/bg.jpg) no-repeat !important;
    border-top: 1px solid #fff;
    font-family: "Open Sans", Arial, Helvetica;
    padding: 0px !important;
}


.searchBoxA {
        position: absolute;
        right: 0px;
        z-index: 1002;
        text-align: right;
        padding: 0;
        font-size: 1em;
        color: #EDF1F8;
        margin-top: 50px;
    }

.AminiBan {
        display: none;
    }

@media only screen and (max-width:957px) {
    .searchBoxA {
        display: none;
    }

    /* hide aurora sub banner on smaller screens */
    .SOSContent {
        background: #d2dff5 !important;
        padding: 15px 5px 20px 5px !important;
    }

    .content-container {
     padding-top: 5px !important;
    }

    .AminiBan {
        background: #d2dff5 url(../Images/Aurora44.png) no-repeat !important;
        height: 46px;
        display: inline;
    }
}

@media only screen and (min-width: 830px) and (max-width: 957px) {

}

@media only screen and (max-width:830px) 
{


    .top-menu{
      font-size: small;
    }

    .hideRowSM {
        display: none;
    }

    .showRowSM {
        display: ;
    }



    .noPadLMar {

        margin: 0 0 0 -15px !important;
    }

    .bpad {
        padding-bottom: 3px !important;
    }
}

@media only screen and (max-width:420px) 
{

    .top-menu{
      font-size: x-small;
    }

    .hideRowVSM {
        display: none;
    }

    .content h2 {
     font-size: large !important;
    }

    .CEHead {
         font-weight: 400 !important;
         font-size: 16px !important;
    }

    .btn {
            padding: 3px 6px !important;
    }

    .margin-r {
      margin-right: 5px !important;  
    }

    .HeaderBar {
        font-size: x-small;
    }

    .smPad {
        padding: 2px 4px 10px 4px !important;
    }

    .btn {
        font-weight: normal !important;
    }

    .footer-notification {
         padding: 5px !important; 
         font-size: x-small !important;
    }
}

@media only screen and (max-width:380px) {

    .hideRowVVSM {
        display: none;
    }
}

@media only screen and (min-width:830px) 
{

    .showRowSM {
        display: none;
    }
}

.content-container {
 padding-top: 35px;
}

.content-wrapper {
 background: #fff; 
 clear: both;
}

/******************************************************************************/
/* TABS */
/******************************************************************************/
.nav-tabs {
 margin-bottom: 0; 
}

.nav-tabs li {
 margin-right: 5px; 
 font-size: 16px;
 font-weight: 600;
}

.nav-tabs li a {
 background: #0167a1;
 border-right: 4px solid #06476b;
 border-bottom: none;
 color: #fff; 
}

.nav-tabs li a:hover,
.nav-tabs li.active a,
.nav-tabs li.active a:focus,
.nav-tabs li.active a:hover {
 background: #fff;
 border-right: 4px solid #adadad;
 border-bottom: none;
 color: #0167a1; 
}

@media only screen and (max-width:520px) 
{
    /* smaller tabs on smaller screen */
    .nav-tabs li a {
        padding: 3px 5px !important;
        font-size: small;
    }
}

@media only screen and (max-width:420px) 
{
    /* smaller tabs on smaller screen */
    .nav-tabs li a {
        padding: 1px 5px !important;
        font-size: x-small;
    }

    .content {
        padding: 20px 5px !important;
    }

}

.icon {
    font-size: 14px !important;
}
/******************************************************************************/
/* TOP NAVIGATION */
/******************************************************************************/
/*
#objAnonymousMenu,
#objAuthenticatedMenu {
  display: none;
}
*/

#objAnonymousMenu,
#objAuthenticatedMenu {
  clear: both;
  width: 100%;
  margin-bottom: 20px;
  text-align: right;
  font-size: 14px;
  color: #173a78;
}

#objAnonymousMenu a,
#objAuthenticatedMenu a {
  color: #173a78;
  cursor: pointer;
}

#objAnonymousMenu a:hover,
#objAuthenticatedMenu a:hover {
  color: blue;
}

#objAnonymousMenu ul,
#objAuthenticatedMenu ul{
  float: none;
}

#objAnonymousMenu li:after,
#objAuthenticatedMenu li:after{
  content: "|";
}

#objAnonymousMenu li:first-child:after,
#objAuthenticatedMenu li:first-child:after{
  content: " ";
}
/******************************************************************************/
/* TAB CONTENT */
/******************************************************************************/
.content {
 min-height: 400px; 
 padding: 30px;
}

#groupHeader,
.content h1 {
 font-weight: 300;
 font-size: 28px;
 line-height: 35px;
 color: #222222;
 margin: 0 0 20px 0;
 
 /* reset groupheader */
 background: none;
 border: none;
 padding: 0;
}

.content h2 {
 font-weight: 300;
 font-size: 26px;
 line-height: 32px;
 color: #222222;
 margin: 0 0 15px 0; 
}

.content h3 {
 font-weight: 400;
 font-size: 22px;
 line-height: 28px;
 color: #222222;
 margin: 0 0 15px 0; 
}

.content h4 {
 font-weight: 700;
 font-size: 22px;
 line-height: 24px;
 color: #222222;
 margin: 0 0 15px 0; 
 padding-bottom: 15px;
 border-bottom: 2px solid #999999;
}

.content p {
 color: #222222;
 line-height: 20px;
 margin-bottom: 20px; 
}

.content a:hover {
 text-decoration: none;
 color: blue; 
}

.normalLink {
 color: #08C; 
 font-family: "Open Sans";
 font-size: 14px;
 font-weight:normal;
 
}

/* GROUP CONTAINER */
#groupContainer {
 margin: 0 0 15px 0;
 border: none;
 background: none;
 font-size: 15px;
 color: #222222;
 padding: 0;
}

#groupContainer label {
 font-weight: 700;
 font-family: "Open Sans";
  
}

.form-affirm
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px;
	background: #FFDDDD;
	margin-bottom: 5px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}



.form-alert {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 15px;
    background: #FFB3B3;
    color: #A80000 !important;
    margin-bottom: 5px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}

.form-alert h1
{
	color:#CC0000 !important;
	margin:2px;
	font-weight:bold;
}

.form-group {
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 padding: 5px;
 background: #f2f2f2;
 margin-bottom: 5px !important;
 -webkit-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
 padding-right: 0 !important;
}

.form-groupalt {
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 padding: 5px;
 background: #f2f2f2;
 margin-bottom: 5px;
 -webkit-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
 padding-right: 0 !important;
}

.form-groupalt label {
display:inline;
 text-indent: 10px;
 margin-bottom: 0; 
 padding-left:10px;
 font-weight: normal !important;
}


.form-horizontal .form-groupalt {
    margin-right: -15px;
    margin-left: -15px;
}

.chklist input {
    width: auto !important;
    min-height: 1px !important;
    margin: 0 !important;
    line-height: 20px !important;
}

.chklist label {
     line-height: 20px !important;
     font-weight: normal !important;
}

input[type="radio"], input[type="checkbox"] {
  margin: 0 5px !important;
}

.content label {
  color: #222222;
}

.form-group label {

 line-height: 32px;
 margin-bottom: 0; 
}

.line35 {
  line-height: 35px;
}

.form-group input, 
.form-group select,
.form-group textarea,
#search_type {
  display: inline-block;
  float: none;
  width: 100%; 
  margin-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 30px;
  margin-bottom: 0; 
}

#search_type {
 font-weight: 300;
 font-size: 18px;
 height: 40px;
 font-family: "Open Sans" ;
 margin-bottom: 15px;
 box-shadow: 2px 2px 2px rgba(0,0,0,.5);
 -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}

.search-icon {
 color: #267cbc; 
 font-size: 16px;
}

.required:after { 
  content:" *"; 
  font-weight: 700;  
  color: #FF0000;
}

.minMax {
  background: #9a9a9a;
  border: none;
  height: 25px;
  line-height: 22px;
  color: #fff;
  margin-right: 10px;
  padding-left: 8px;
  padding-right: 8px;
}

.minMax:hover {
 background: blue; 
}

/******************************************************************************/
/* INFO CONTAINERS */
/******************************************************************************/
.info-container {
 padding: 20px;
 box-shadow: 3px 3px 3px rgba(0,0,0,.3);
 -moz-box-shadow: 3px 3px 3px rgba(0,0,0,.3); 
 border: 1px solid #d1d1d1;
 margin-bottom: 15px;
}

.info-table {}

.info-table thead td { 
  font-size: small; 
  font-weight: bold;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid rgba(0,0,0,.2);
}

.info-table tbody td { 
  font-size: 14px;
  padding: 5px 0;
  border-bottom: 1px solid rgba(0,0,0,.1);
}

.info-table tbody td input {
 margin: 0; 
}

/******************************************************************************/
/* TABLE DESIGN */
/******************************************************************************/
.datagrid {
 border: 1px solid #95b4d8;
 width: 100%;
 background: #fff;
 color: #305699;
 margin-bottom: 15px;
}

.datagrid table {
 width: 100%; 
 font-size: 15px;
 line-height: 19px;
 font-family: "Open Sans";
 font-weight: 400;
 border-collapse: separate !important;
}

.datagrid table th,
.datagrid table td {
 padding: 10px;
 border-right: 1px solid #95b4d8;
 border-bottom: 1px solid #95b4d8;
 border-left: 1px solid #fff;
 border-top: 1px solid #fff;
 letter-spacing: 0.1px;
 background: #d5e4f5;
}

.datagrid table tr:nth-child(2n+1) td {
 background: #eaf2fc;
}

.datagrid table thead th, 
.datagrid table tr.HeaderBar td {
  font-weight: 700;
  text-shadow: 2px 2px 2px rgba(0,0,0,.5);
  text-decoration: none !important;
  background: #3960a5; /* Old browsers */
  background: -moz-linear-gradient(top,  #3960a5 1%, #1d4180 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#3960a5), color-stop(100%,#1d4180)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #3960a5 1%,#1d4180 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #3960a5 1%,#1d4180 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #3960a5 1%,#1d4180 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #3960a5 1%,#1d4180 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3960a5', endColorstr='#1d4180',GradientType=0 ); /* IE6-9 */
}

.datagrid table thead th a, 
.datagrid table .HeaderBar td a {
  color: #fff !important;
  text-decoration: none !important; 
}

.datagrid table th:first-child,
.datagrid table td:first-child,
.datagrid table .HeaderBar td:first-child {
  border-left: none;
}

.datagrid table th:last-child,
.datagrid table td:last-child,
.datagrid table .HeaderBar td:last-child {
  border-right: none;
}

.datagrid table  tr:last-child td {
  border-bottom: none;
}
.datagrid table th, 
.datagrid table .HeaderBar td {
 border-right: 1px solid #173a78;
 border-bottom: 1px solid #173a78;
 border-left: 1px solid #7492c7;
 border-top: 1px solid #7492c7;
}

.datagrid th .rgSortDesc,
.datagrid .HeaderBar td .rgSortDesc {

  border: none;
   color: #fff;
}

/******************************************************************************/
/* FOOTER NOTIFICATIONS */
/******************************************************************************/
.footer-notification {
 background: #ececec;
 color: #303030;
 text-align: center;
 border-top: 1px solid #fff;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 padding: 10px 10px 10px; 
 font-size: small;
}



.footer-notification a {
 color: #173a78;
}

.footer-notification a:hover {
 text-decoration: none;
 color: blue;
}

/******************************************************************************/
/* MISC ICONS */
/******************************************************************************/
.img-icon {
 background: url(../images/aurora-grid.png) no-repeat;
 display: inline-block;
 width: 32px;
 height: 32px;
}

.img-icon-csv {
  background-position: 0 0px;
  margin-bottom:-10px
}

.img-icon-excel {
  background-position: -32px 0px;
  margin-bottom:-10px
}

.img-icon-pdf {
  background-position: -64px 0px;
  margin-bottom:-10px
}

.img-icon-sort-off {
  background-position: 0px -32px ;
  margin-left: -10px;
  margin-top: -8px;
  cursor: pointer;
}

.img-icon-sort-down {
  background-position: -32px -32px;
  margin-left: -10px;
  margin-top: -8px;
  cursor: pointer;
}

.img-icon-up {
  background-position: -64px -32px ;
  margin-left: -10px;
  margin-top: -8px;
  cursor: pointer;
}


/******************************************************************************/
/* BOOTSTRAP + PORTAL FIXES */
/******************************************************************************/
body {
 background: #4a72b8; 
}

.btn {
 margin: 0; 
 font-weight: 700;
 font-size: 14px;
}

.btn-large {
 padding: 8px 19px; 
}

.btn-help {
 background: #4972b8;
 font-size: 12px;
 font-weight: 700;
 padding: 3px 6px;
 display: inline-block;
 margin-left: 10px;
 color: #fff;
 line-height: 12px;
 text-align: center; 
 text-indent: 0;
}

.btn-help:hover {
 background: orange; 
 color: #fff !important;
}

.input-append .btn {
 min-height: 30px; 
}

.btn-danger:hover,
.btn-success:hover,
.btn-primary:hover {
 color: #fff !important; 
}

.info-btn {
 padding: 2px 7px !important;
 font-size: 11px; 
 line-height: 15px;
 border-radius: 0;
 -moz-border-radius: 0;
 text-indent: 0;
}

.info-btn2 {
 padding: 2px 7px !important;
 font-size: 11px; 
 line-height: 15px;
 border-radius: 0;
 -moz-border-radius: 0;
 text-indent: 0;
}

.info-popup 
{
}


#Header1_SearchBox1_request { 
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  height: auto;
  font-family: tahoma, verdana, sans-serif;
  font-size: 12px;
}

div.TabLink a:link, div.TabLink a:active, div.TabLink a:visited {
 line-height: 15px; 
}

/******************************************************************************/
/* MISC */
/******************************************************************************/
.verta > * {
 vertical-align:middle; 
}

.margin-r {
  margin-right: 15px;  
}
.margin-b {
  margin-top: 15px;  
}
.margin-l {
  margin-left: 15px;  
}

/******************************************************************************/
/* Follow this Candidate/Group Pop-up box */
/******************************************************************************/
.btn-follow
{
    background: url(../images/FollowEnvelope.png) no-repeat;
    margin-left: 15px;
    border: 0px;
    height: 20px;
    display:inline-block;
}

.btn-follow a
{
    color: #008500;
    font-size: 13px;
    font-weight: bold;
    padding-left: 22px;
    line-height: 13px;
}

.btn-follow a:hover
{
    color: #008500;
}

#followBackgroundPopup
{
    z-index: 1;
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    background: #000000;
    top: 0px;
    left: 0px;
}
#followToPopup
{
    font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -252px;
    position: fixed;
    top: 20%;
    width: 500px;
    z-index: 2;
}
div.followloader
{
    background: url("../Images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.followclose
{
    background: url(" ../Images/closebox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 30px;
}
div#followpopup_content
{
    margin: 4px 7px; /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}

.AuroraLit 
{
    padding-top:6px;
    padding-left:2px;
    color:#003366;
}

.SmallFont 
{
	font-size:8pt;
}

[class^="icon-"].noShow, [class*=" icon-"].noShow {
    display: none;
}

.noShow {
    display: none;
}

.modal-pad {
    padding-bottom: 15px;
    margin-bottom: 15px;
}


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    /*background-color: #ffffff;*/
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    display: inline-block;
    padding: 4px 6px;
    font-size: 14px;
    line-height: 20px;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    vertical-align: middle;
}

    select[disabled] {
        background-color: rgb(235, 235, 228) !important;
    }

.nopad {
   padding: 0 !important;
   margin: 0 !important;
}

.noPadLMar {
    padding: 0 !important;
    margin: 0 0 0 -15px !important;
}

.btn-grey {
    background-color: ButtonFace;
    color: #000;
}

.left-inner-addon {
    position: relative;
}
.left-inner-addon input {
    padding-left: 12px;    
}
.left-inner-addon span {
    position: absolute;
    padding: 5px 4px;
    pointer-events: none;
}

.CEHead {
 font-weight: 700;
 font-size: 22px;
 line-height: 24px;
 color: #222222;
 margin: 0 0 15px 0; 
 padding-bottom: 55px;
 border-bottom: 2px solid #999999;
}

.CEHeadSm {
 line-height: 16px;
 color: #222222;
 margin: 0 0 5px 0; 
 padding-bottom: 25px;
}

.noPadR {
    padding-right: 0px !important;
}

.noPadL {
    padding-left: 0px !important;
}

.marB {
    margin-bottom: 10px;
}

.lMarB {
    margin-bottom: 5px;
}

.fullW {
    width: 100%;
}

.DGPager
{
	height:25px;
    font-size: x-large;
}

.DGPager a, .DGPager span {
    padding-right: 25px !important;
}

.rgResultsPager a {
    height:25px;
    font-size: x-large;
    padding-right: 25px !important;
}

/*read only group*/
.roGroup {
    font-size: medium;
    margin: 0 0 15px -15px !important;
    min-height: 15px;
}

.roGroup label {
    font-weight: bold;
    margin-bottom: 0;
}

.lMar {
    margin: 4px 0 0 4px;
}

.smar {
    margin: 0 4px 0 4px;
}

.btn-smaller {
    margin: 3px 3px 0 0;
    padding: 0 8px;
    height: 20px;
    font-size: 11px;
    line-height: 20px;
}

